.nivoSlider{position:relative;width:300px;left:75px}
.nivoSlider img{position:absolute;top:0px;left:30px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;/* Overridden by captionOpacity setting */width:100%;z-index:8;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}

div.nivoSlider a {
    border: 0 none;
    display: block;
}
.nivo-controlNav {
    bottom: -30px;
    left: 30%;
    position: absolute;
}
.nivo-controlNav a {
    background: url("../images/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 10px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 10px;
}
.nivo-controlNav a.active {
    background-position: -10px 0;
}
.nivo-directionNav a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 32px;
}
a.nivo-nextNav {
    background-position: -32px 0;
    right: 10px;
}
a.nivo-prevNav {
    left: 10px;
}